[WAR-CBP3-Industrial UTUIDataProvider_MapInfo]
MapName=WAR-CBP3-Industrial
FriendlyName=CBP3 Industrial
NumPlayers=10 to 14 players     Author: Ben 'evilmrfrank' Burkart
PreviewImageMarkup=<Images:WAR-CBP3-Industrial.Textures.ScreenshotFinal>
Description=The Industrial age is over, all that remains are the empty buildings that once made it strong.